#!/usr/bin/python3
# Importation des bibliothèques utilisées par le script
from gpiozero import MCP3008
from time import sleep
import os

# Boucle infinie du programme
while True:
    # Balayer les 8 entrées de A0 à A7
    for x in range(0, 8):
        # Lire et afficher les valeurs
        with MCP3008(channel=x) as lecture:
            print(x,": ", lecture.value)
    sleep(1)
    os.system("clear")